<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">37.553001403809</MDI>
      <MDI key="STATISTICS_MEAN">16.765610688517</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.083999633789</MDI>
      <MDI key="STATISTICS_STDDEV">10.192891230185</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
